*** src/configure.in.orig	Fri Oct 23 22:35:51 1998
--- src/configure.in	Fri Oct 23 23:36:16 1998
***************
*** 905,910 ****
--- 905,939 ----
  	AC_SUBST(USE_ODBC)
  fi
  
+ # At this point we need to EVAL the following variables so that the
+ # 'prefix' and 'exec_prefix' are expanded to their correct values.
+ 
+ # autoconf sets prefix and exec_prefix to their default values after
+ # the following variable are expanded, so we need to set the default
+ # values here.
+ 
+ if test "$prefix" = "NONE"
+ then
+ 	prefix=$ac_default_prefix
+ fi
+ if test "$exec_prefix" = "NONE"
+ then
+ 	exec_prefix=$prefix
+ fi
+ 
+ eval bindir=$bindir
+ eval sbindir=$sbindir
+ eval libexecdir=$libexecdir
+ eval datadir=$datadir
+ eval sysconfdir=$sysconfdir
+ eval sharedstatedir=$sharedstatedir
+ eval localstatedir=$localstatedir
+ eval libdir=$libdir
+ eval includedir=$includedir
+ eval oldincludedir=$oldincludedir
+ eval infodir=$infodir
+ eval mandir=$mandir
+ 
  AC_OUTPUT(
  	GNUmakefile
  	Makefile.global
